# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = newsboat-og
pkgbase = newsboat-og
xdata = pkgtype=pkg
pkgver = 2.13.2-4
pkgdesc = An RSS/Atom feed reader for text terminals (old gen)
url = https://github.com/andreasbaumann/newsboat-og
builddate = 1784276304
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3069259
arch = pentium4
license = MIT
replaces = newsbeuter
conflict = newsboat
depend = curl
depend = hicolor-icon-theme
depend = json-c
depend = libxml2
depend = sqlite
depend = stfl
optdepend = perl: for pinboard.pl
optdepend = python: for exportOPMLWithTags.py
optdepend = ruby: for feedgrabber.rb, heise.rb, and slashdot.rb
makedepend = asciidoc
